Mountain Lionをサポート外の古いMacにインストールする方法

Mountain Lionの適応機種は比較的最近のMacに限定されていましたが、非公式な方法でこれより古いMacにインストールする方法があるそうです。詳細はMacRumorsという海外MacフォーラムのInstall 10.8 on OLD unsupported Macに記述されています。

図解入りで詳細に解説されているので、あまり英語力がなくても理解できそうですね(長いけど)、前半部分はすでに翻訳されています。

ガイドによると動作確認された機種は以下の通り。Perfect以外の機種は何らかの問題が発生しているので、注意が必要でしょう。

- Mac Minis with X3100 > Perfect
- Mac Pros with upgraded graphics > Perfect (RAM limitation = 8GB)
- Xserve with graphics card upgrade > Perfect (RAM limitation = 8GB)
- MacBooks with X3100 > Works, display brightness & sleep issue
- MacBookAir with X3100 > Works, display brightness & sleep issue
- MacBookPros with X1600 > Graphics Issue (Frame buffer mode with Core Image lacks Quartz Extreme)
- iMacs with X1900 > Graphics Issue (Frame buffer mode with Core Image lacks Quartz Extreme)
- MacBooks with GMA 950 > Works, no QE/CI
- iMacs with GMA 950 >Works, no QE/CI
- Mac Minis with GMA 950 > Works, no QE/CI
- Mac Pros with 7300GT and X1900XT >Doesn't work at all, no plans to fix it
- iMacs with 7600GT > Didn't work on it yet, don't have such a system to test on.

スポンサーリンク